<div class="tab-pane" id="renovaciones">
    <table class="table">
        <thead>
        <tr>
            <th><i class="fa fa-list"></i>&nbsp; Nro de Renovación</th>
            <th><i class="fa fa-list"></i>&nbsp; Licencia </th>
            <th class="text-center"><i class="fa fa-calendar"></i>&nbsp; Emisión</th>
            <th class="text-center"><i class="fa fa-calendar"></i>&nbsp; Vencimiento</th>
            <th class="text-center"><i class="fa fa-list"></i>&nbsp; Pago</th>
            <th class="text-center"><i class="fa fa-money"></i>&nbsp; Monto Bs / Bs.S</th>
        </tr>
        </thead>
        <tbody>
                {% for i in range(8) %}
                <tr>
                    <td>{{i}}</td>
                </tr>
                {% endfor %}
        </tbody>
    </table>
    </div>